<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'fi', version '2.5'.
 *
 * @package     checklist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomments'] = 'Lisää kommentteja';
$string['additem'] = 'Lisää';
$string['additemalt'] = 'Lisää uusi kohde listalle';
$string['additemhere'] = 'Lisää uusi listakohde tämän alapuolelle';
$string['addownitems'] = 'Lisää itsellesi uusi kohde listalle';
$string['addownitems-stop'] = 'Lopeta omien kohteiden lisääminen';
$string['anygrade'] = 'Mikä tahansa';
$string['autopopulate'] = 'Näytä kurssin aineistot ja aktiviteetit listalla';
$string['autopopulate_help'] = 'Tämä lisää automaattisesti kaikki kurssilla olevat aineistot ja aktiviteetit listalle.<br />
Lista päivittyy jos/kun kurssille lisätään uusia aktiviteetteja tai niitä poistetaan ja myös silloin, kun käy tarkistuslistan Muokkaa-sivulla.<br />
Automaattisesti listalle lisätyt kurssiaktiviteetit on mahdollista piilottaa listalta klikkamalla Muokkaa-sivulla silmäikonia niiden oikealta puolelta.<br />
Jos haluat poistaa automaattisesti listalle lisätyt aktiviteetit, muuta asetus "Näytä kurssin aineistot ja aktiviteetit listalla" asetukseen "ei" ja valitse sivun alaosasta tallenna ja näytä. Seuraavaksi avaa Muokkaa listaa -välilehti ja paina listan alapuolelta "Poista listalta kurssin aktiviteetit"-painiketta.';
$string['autoupdate'] = 'Merkitse suoritetut aktiviteetit automaatisesti suoritetuiksi listalle';
$string['autoupdatenote'] = 'Suoritusmerkinnät päivittyvät automaattisesti vain jos asetus "Listan kohteen merkitsevät suoritetuksi" -asetuksessa käytetään asetusta "vain osallistujat" tai "osallistuja ja opettaja". Ne listat, joilla asetuksena käytetään "vain opettajat" eivät päivity automaattisesti.';
$string['autoupdatewarning_both'] = 'Tällä listalla on kohteita jotka merkitään automaattisesti suoritetuiksi kun osallistuja on suorittanut siihen liityvän aktiviteetin tai aineiston kurssilla. Mutta koska asetuksissa on määritetty "Listan kohteen merkitsevät suoritetuksi" ja "osallistuja ja opettaja" niin myös opettajan on merkittävä aktiviteetit suoritetuiksi opiskelijalle ennen kuin edistymistä kuvaava prosenttipalkki etenee.';
$string['autoupdatewarning_student'] = 'Tällä listalla on kohteita, jotka merkitään automaattisesti suoritetuiksi kun osallistuja on suorittanut linkitetyn aktiviteetin.';
$string['canceledititem'] = 'Peruuta';
$string['changetextcolour'] = 'Seuraava väri tekstille';
$string['checkeditemsdeleted'] = 'Valitut kohteet poistettu';
$string['checklist'] = 'tarkistuslista';
$string['checklist:addinstance'] = 'Lisää uusi tarkistuslista';
$string['checklistintro'] = 'Kuvausteksti';
$string['checklistsettings'] = 'Asetukset';
$string['comments'] = 'Kommentit';
$string['confirmdeleteitem'] = 'Haluatko varmasti poistaa tämän tarkistuslistan kohteen? Tätä ei voi peruuttaa.';
$string['deleteitem'] = 'Poista tämä kohde';
$string['duedatesoncalendar'] = 'Lisää määräajat kalenteriin';
$string['edit'] = 'Muokkaa tarkistuslistaa';
$string['editchecks'] = 'Muokkaa merkintöjä';
$string['editdatesstart'] = 'Muokkaa päivämääriä';
$string['editdatesstop'] = 'Lopeta päivämäärien muokkaus';
$string['edititem'] = 'Muokkaa';
$string['emailoncomplete'] = 'Lähetä sähköpostilmoitus kun tarkistuslista on valmis:';
$string['emailoncompletebody'] = 'Käyttäjä {$a->user} on suorittanut tarkistuslistan "{$a->checklist}" kurssilla "{$a->coursename}"
Katso aktiviteettia tästä:';
$string['emailoncompletebodyown'] = 'Olet suorittanut tarkistuslistan "{$a->checklist}" kurssilla "{$a->coursename}"
Katso listaa tästä:';
$string['emailoncompletesubject'] = 'Käyttäjä {$a->user} on suorittanut tarkistuslistan "{$a->checklist}"';
$string['emailoncompletesubjectown'] = 'Olet suorittanut tarkistulistan "{$a->checklist}"';
$string['eventchecklistcomplete'] = 'Tarkistuslista valmis';
$string['export'] = 'Vie kohteet';
$string['guestsno'] = 'Sinulla ei ole oikeutta tarkastella tätä tarkistuslistaa';
$string['headingitem'] = 'Tämä kohde on otsikko - se ei sisällä ruksattavaa kohdetta';
$string['import'] = 'Tuo kohteita';
$string['importfile'] = 'Valitse tuotava tiedosto';
$string['importfromcourse'] = 'Koko kurssin aktiviteetit ja aineistot';
$string['importfromsection'] = 'Vain nykyisen osion aktiviteetit ja aineistot';
$string['indentitem'] = 'Sisennä kohde';
$string['itemcomplete'] = 'Valmis';
$string['items'] = 'Tarkistuslistan kohteet';
$string['lockteachermarks'] = 'Lukitse opettajan merkinnät';
$string['lockteachermarks_help'] = 'Kun lukitus on asetettu päälle, vain roolit, joilla on oikeus mod/checklist:updatelocked, voivat päivittää merkinnän tilaa kyllä/ei-tilojen välillä, oletuksena tämä on sallittu opettajaroolille.';
$string['lockteachermarkswarning'] = 'Huom: Kun tallennat nämä merkinnät, et voi enää muuttaa "Kyllä"-merkintöjä eli ne lukittuvat.';
$string['modulename'] = 'Tarkistuslista';
$string['modulenameplural'] = 'Tarkistuslistat';
$string['moveitemdown'] = 'Siirrä kohdetta alas';
$string['moveitemup'] = 'Siirrä kohdetta ylös';
$string['noitems'] = 'Ei kohteita tarkituslistalla';
$string['optionalhide'] = 'Piilota vapaaehtoiset kohteet';
$string['optionalitem'] = 'Tämä kohde on vapaaehtoinen';
$string['optionalshow'] = 'Näytä vapaaehtoiset kohteet';
$string['percentcomplete'] = 'Pakolliset kohteet';
$string['percentcompleteall'] = 'Kaikki kohteet';
$string['pluginadministration'] = 'Tarkistuslistan hallinnointi';
$string['pluginname'] = 'Tarkistuslista';
$string['preview'] = 'Esikatselu';
$string['progress'] = 'Edistyminen';
$string['removeauto'] = 'Poista listalta kurssin aktiviteetit';
$string['report'] = 'Tarkastele edistymistä';
$string['requireditem'] = 'Tämä kohde on pakollinen - se on pakko suorittaa';
$string['savechecks'] = 'Tallenna';
$string['showfulldetails'] = 'Näytä täysi raportti';
$string['showhidechecked'] = 'Näytä/piilota valitut kohteet';
$string['showprogressbars'] = 'Näytä edistymispalkit';
$string['teacheralongsidecheck'] = 'Osallistuja ja opettaja';
$string['teachercomments'] = 'Opettajat voivat lisätä kommentteja';
$string['teacherdate'] = 'Päivämäärä, jolloin opettaja viimeksi päivitti tätä kohdetta';
$string['teacheredit'] = 'Listan kohteen suoritetuksi merkitsijä';
$string['teacherid'] = 'Opettaja, joka viimeksi päivitti tämän merkinnän';
$string['teachermarkno'] = 'Opettaja on merkinnyt tämän suorittamattomaksi';
$string['teachermarkundecided'] = 'Opettaja ei ole vielä antanut merkintäänsä';
$string['teachermarkyes'] = 'Opettaja on merkinnyt tämän suoritetuksi';
$string['teachernoteditcheck'] = 'Vain osallistujat';
$string['teacheroverwritecheck'] = 'Vain opettajat';
$string['togglecolumn'] = 'Merkitse koko sarake kerralla';
$string['toggledates'] = 'Nimet & päivämäärät päälle/pois päältä';
$string['togglerow'] = 'Merkitse koko rivi kerralla';
$string['unindentitem'] = 'Poista sisennys kohteesta';
$string['updateitem'] = 'Päivitä';
$string['userdate'] = 'Päivämäärä, jolloin osallistuja itse viimeksi päivitti tätä kohdetta';
$string['useritemsallowed'] = 'Osallistujat voivat lisätä omia kohteitaan listalle';
$string['view'] = 'Näytä tarkistuslista';
$string['viewall'] = 'Näytä kaikki opiskelijat';
$string['viewallcancel'] = 'Peruuta';
$string['viewallsave'] = 'Tallenna';
$string['viewsinglereport'] = 'Tarkastele tämän osallistujan edistymistä';
$string['yesnooverride'] = 'Kyllä, muutoksia ei sallita';
$string['yesoverride'] = 'Kyllä, muutokset sallitaan';
