<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'fi', version '2.5'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Tiedostot';
$string['display'] = 'Näytä kansion sisältö';
$string['display_help'] = 'Jos valitset näyttää kansion sisällön kurssialueella, ei linkkiä erilliselle kansiosivulle muodosteta.
Kuvaus näytetään vain jos "Näytä kansion sisältö kurssialueella" on valittu.
Huomaa myös, että lokiin ei kerry tällöin merkintää osallistujien katseluista.';
$string['displayinline'] = 'Näytä kurssialueella';
$string['displaypage'] = 'Näytä erillisellä sivulla';
$string['dnduploadmakefolder'] = 'Pura tiedostot ja luo kansio';
$string['folder:addinstance'] = 'Lisää uusi kansio';
$string['folder:managefiles'] = 'Hallitse tiedostoja kansiomoduulissa';
$string['folder:view'] = 'Näytä kansion sisältö';
$string['foldercontent'] = 'Tiedostot ja alikansiot';
$string['modulename'] = 'Kansio';
$string['modulename_help'] = 'Kansion avulla voit kerätä useita tiedostoja yhteen paikkaan, mikä vähentää tilantarvetta kurssialueella. Eli sen sijaan, että lisäät kurssialueelle useita tiedostoja, lisäät sinne kansion, johon lisäät kaikki haluamasi tiedostot. <em>Oletusarvoisesti opiskelijat eivät saa lisätä kansioon tiedostoja.</em>

Voit tuoda tiedostot Moodleen pakattuna tiedostona ja purkaa ne Moodlessa, tai luoda tyhjän kansion ja tuoda siihen tiedostoja.';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Kansiot';
$string['neverseen'] = 'Ei koskaan nähty';
$string['noautocompletioninline'] = 'Aktiviteetin automaattista suoritusta katselemisesta ei voida valita yhdessä määrityksen "Näytä kansion sisältö kurssialueella" kanssa.';
$string['page-mod-folder-view'] = 'Kansiomoduulin pääsivu';
$string['page-mod-folder-x'] = 'Kaikki kansiomoduulin sivut';
$string['pluginadministration'] = 'Kansion hallinnointi';
$string['pluginname'] = 'Kansio';
$string['showexpanded'] = 'Laajenna alikansiot';
$string['showexpanded_help'] = 'Jos käytössä, alikansiot näytetään oletusarvoisesti avattuna listana. Muuten alikansiot näytetään tiivistetysti.';
